@charset "utf-8";

/*==================================================================
 
 Service:  MSBC - Express Base Style
 FileName: msbc_base.css
 LastUpdate: 2014/01/10

==================================================================*/

/*==================================================================
  ■スタイル リセット
==================================================================*/

body{font-family:"メイリオ", Meiryo, Osaka,"segoe", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; color:#5C5C5C;}
h1,h2,h3,h4,h5,h6{font-weight:normal; margin:0; padding:0;}
dl, dl dt, dl dd { margin:0; padding:0; }
ul, ul li { list-style:none; margin:0; padding:0;}
img{border:none;}
a:link{color:#0071c5; text-decoration:none;}
a:hover{color:#0071c5; text-decoration:underline;}
a:visited{}
.extLink img{padding:0 3px; vertical-align:middle !important;}
.alpha a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}

/*==================================================================
  ■グリッド単位 .gridBox + gX-12
==================================================================*/

/*----------------------------------------------------
　ベーシック グリッド
----------------------------------------------------*/

.w58, .g1-12{width:58px;}  /* g1-12 */  .w136,.g2-12{width:136px;} /* g2-12 */
.w214,.g3-12{width:214px;} /* g3-12 */  .w292,.g4-12{width:292px;} /* g4-12 */
.w370,.g5-12{width:370px;} /* g5-12 */  .w448,.g6-12{width:448px;} /* g6-12 */
.w526,.g7-12{width:526px;} /* g7-12 */  .w604,.g8-12{width:604px;} /* g8-12 */
.w682,.g9-12{width:682px;} /* g9-12 */  .w331,.g4_5-12{width:331px;}  /* g4.5-12 */

/*----------------------------------------------------
　アドバンス グリッド
----------------------------------------------------*/

.w194,.g2_75-12{width:194px;} /* g2.75-12 */  .w234,.g3_25-12{width:234px;} /* g3.25-12 */
.w234,.g3_45-12{width:254px;} /* g3.45-12 */
.w273,.g3_75-12{width:273px;} /* g3.75-12 */  .w389,.g5_25-12{width:389px;} /* g5.25-12 */  
.w428,.g5_75-12{width:428px;} /* g5.75-12 */  .w468,.g6_25-12{width:468px;} /* g6.25-12 */  
.w488,.g6_5-12{width:488px;}  /* g6.5-12 */


/*==================================================================
  ■フォント セット
==================================================================*/

div#mainContents div#msbcArea,
div#mainContents div#articleArea,
div#mainContents div#sideArea{font-size:102% !important;} /* Base Overlap */ 

/*----------------------------------------------------
　フォント サイズ
----------------------------------------------------*/

.fS10{font-size:77% !important; /* 10px */} .fS11{font-size:85% !important; /* 11px */}
.fS12{font-size:93% !important; /* 12px */} .fS13{font-size:100% !important; /* 13px */}
.fS14{font-size:108% !important; /* 14px */} .fS15{font-size:116% !important; /* 15px */}
.fS16{font-size:124% !important; /* 16px */} .fS17{font-size:131% !important; /* 17px */}
.fS18{font-size:139% !important; /* 18px */} .fS19{font-size:147% !important; /* 19px */}
.fS20{font-size:154% !important; /* 20px */} .fS21{font-size:162% !important; /* 21px */}
.fS22{font-size:170% !important; /* 22px */} .fS23{font-size:177% !important; /* 23px */}
.fS24{font-size:185% !important; /* 24px */} .fS25{font-size:193% !important; /* 25px */}
.fS26{font-size:200% !important; /* 26px */} .fS27{font-size:208% !important; /* 27px */}
.fS28{font-size:215% !important; /* 28px */}

/*----------------------------------------------------
　フォント スタイル
----------------------------------------------------*/

.fBold { font-weight: bold !important;}
.fItalic { font-style: italic !important;}
.segoe{font-family:segoe !important;}
.segoeUI{font-family:segoe UI !important;}

/*----------------------------------------------------
　フォント カラー
----------------------------------------------------*/

.fCRed { color: #FF0000 !important; /* red */ }
.fCWhite { color: #FFF !important; /* white */ }


/*==================================================================
  ■Microsoft 共通ヘッダー
==================================================================*/

div#tempHeaderAreaBg{width:100%; marign:0 auto; clear:both; overflow:hidden;}
div#tempHeaderAreaBg div#tempHeaderArea{width:996px; marign:0 auto; clear:both; overflow:hidden;}
div#tempHeaderAreaBg div#tempHeaderArea div.searchArea{padding:0 40px 0 0;}


/*==================================================================
  ■MSBC 共通ヘッダー
==================================================================*/

/*----------------------------------------------------
　　MSBC ロゴエリア
----------------------------------------------------*/

div#logoArea{width:996px !important; margin:0 auto;} /* Base Overlap */ 
div#logoArea div.logoAreainner p.msLogo{margin:20px 0 0 0; padding: 0 0 0 40px; float:left;}
div#logoArea div.logoAreainner ul.msbcNavi{float:right;}
div#logoArea div.logoAreainner ul.msbcNavi li{float:left; margin:20px 0 0 35px;}

/*----------------------------------------------------
　　MSBC ヘッダエリア
----------------------------------------------------*/

div#contentsHeader #msbcLogo{font-size:280%; font-family:segoe UI !important; font-weight:normal; float:left; padding: 0 0 0 40px;} /* Base Overlap */ 
div#contentsHeader #msbcLogo a{color:#0071c5; text-decoration:none;}
div#contentsHeader #msbcLogo span{font-size:53%; padding:5px 0 10px 20px; vertical-align:middle;}

div#contentsHeader{width:100%; marign:0 auto; clear:both; overflow:hidden; border-bottom:5px solid #B9131D;}
div#contentsHeader ul,div#contentsHeader ul li{list-style:none;}
div#contentsHeader div.headInner{width:996px; margin:0 auto; clear:both; overflow:hidden;}
div#contentsHeader div.headInner div.headLeft{float:left;}
div#contentsHeader div.headInner div.headRight{float:right; padding:10px 0 0 0;}
div#contentsHeader div.headInner div.headRight div.searchBox{width:245px; margin:4px 15px 0 3px; padding:5px 0 0 0; float:left; border:1px solid #999;}
div#contentsHeader div.headInner div.headRight div.searchBox{ /width:248px; /* for IE6-7 */}
div#contentsHeader div.headInner div.headRight div.searchBox form{}
div#contentsHeader div.headInner div.headRight div.searchBox form input.textInput{width:219px; margin:0 0 0 1px; padding:4px 0 0 3px; border:none; float:left; }
div#contentsHeader div.headInner div.headRight div.searchBox form input.btnSubmit{background:url(/japan/msbc/Express/common/images/ico_search_01.png) no-repeat; border:none; float:left; height:23px; cursor:pointer;}
div#contentsHeader div.headInner div.headRight div.guestBox{float:left; text-align:left;}

/*----------------------------------------------------
　　サインイン
----------------------------------------------------*/

div.headRight div.signBtn{padding:0 40px 0 0;}
div.headRight div.signBtn p{margin:10px 0; }
div.headRight div.signBtn p a{color:#FFF; text-align:center; background:#b9141e; display:block; padding:5px 10px;}
div.headRight div.signBtn p a:hover{background:#999; text-decoration:none;}


/*==================================================================
  ■MSBC 共通コンテナー
==================================================================*/

div#contentsArea{width:996px; !important; padding:0 0 40px 0; clear:both; overflow:hidden;} /* Base Overlap */ 
div#contentsArea div#mainContents{overflow:hidden; clear:both; margin:0px 0 0 0;}
div#contentsArea div#mainContents div#msbcArea{width:996px; margin:0 0 0 20px; overflow:hidden; clear:both;}
div#contentsArea div#mainContents div#articleArea{width:702px; margin:0 20px; overflow:hidden; float:left;}
div#contentsArea div#mainContents div#sideArea{width:214px; margin:0 40px 0 0; overflow:hidden; float:left;}
div#mainContents img{border:none; vertical-align:bottom;}


/*==================================================================
  ■HERO エリア
==================================================================*/

div#mainContents div#heroArea{width:996px; height:294px; margin:0 auto 35px auto; overflow:hidden; clear:both;}
div#mainContents div#heroTopArea{width:996px; height:330px; margin:0 auto 35px auto; overflow:hidden; clear:both;}
div#mainContents div#heroArea div.titleBox{width:292px; height:186px; padding:24px; margin:20px 0 0 40px; background:#C0292E; opacity:0.9; overflow:hidden;}
div#mainContents div#heroArea div.titleBox h1#heroTitle{color:#FFF;}
div#mainContents div#heroArea div.titleBox h1#heroTitle strong{font-size:36px; font-weight:normal; display:block;}
div#mainContents div#heroArea div.titleBox h1#heroTitle span{font-szie:22px; display:block;}

/*==================================================================
  ■ARTICLE エリア
==================================================================*/

div#articleArea div.articleSection{margin:0 0 20px 0px; overflow:hidden; clear:both;}
div#articleArea div.articleSection2{margin::0 0 0px 0px; overflow:hidden; clear:both; background: #e6e6e6; }
div#contentsArea div#mainContents div#msbcArea .gridBox,
div#contentsArea div#mainContents div#articleArea .gridBox{margin:0 0 20px 20px; float:left;}

/*----------------------------------------------------
　Title - 見出しタイトル
----------------------------------------------------*/

div#mainContents h1#pageTitle{font-size:216%; margin:40px 0 20px 40px;}
div#articleArea div.articleSection h2.sectionTitle{margin:0px 0 20px 20px;}

/*----------------------------------------------------
　Text - テキスト
----------------------------------------------------*/

div#articleArea div.articleSection p,
div#articleArea div.articleSection ul,
div#articleArea div.articleSection ol,
div#articleArea div.articleSection dl{font-size:93%;}
div#articleArea div.articleSection ol{padding:0 0 0 20px;}

/*----------------------------------------------------
　List - リスト
----------------------------------------------------*/

div.articleSection ul.indexList{line-height:190%;}
div.articleSection ul.notesList{padding:0 0 0 18px;}
div.articleSection ul.notesList li{list-style:disc !important; padding:0 0 10px 0;}
div.articleSection dl.notesList{list-style:decimal !important; padding:0 0 10px 20px;}
div.articleSection dl.detailList{padding:0 0 15px 0; clear:both;}
div.articleSection dl.detailList dt{width:62px; float:left; clear:left;}
div.articleSection dl.detailList dt dd{width:620px; float:left;}
div.articleSection dl.pointList{width:103px; margin:0 0 0 11px; float:left;}
div.articleSection dl.pointList dt{}
div.articleSection dl.pointList dt img{vertical-align:bottom;}
div.articleSection dl.pointList dd{font-size:93%; line-height:150%; color:#FFF; background:#b9141e; padding:5px 8px;}


/*==================================================================
  ■TOP ページ モジュール
==================================================================*/

h3.mTit{font-size:108% !important; font-weight:normal; padding:0 0 5px 0;}
h4.mTit{font-size:108% !important; font-weight:normal; padding:0 0 5px 0;}
.mDesc{font-size:93%; line-height:150%;}
.mDay{font-size:85%; color:#0071c5; margin:5px 0 0 0;}
.moduleLink{padding:0 0 35px 20px; clear:both;}
.new{background:url(/japan/msbc/Express/common/images/ico_new_01.gif) no-repeat left 2px; padding:0 0 0 14px;}
.thumbnailList02 .new,.thumbnailList03 .new{background-position:left 140px !important;}
.thumbnailList02 .mDay,.thumbnailList03 .mDay{line-height:180% !important;}


/*==================================================================
  ■SIDE - モジュールボックス
==================================================================*/

div#mainContents div#sideArea div.moduleBox{clear:both; overflow:hidden; margin:0 0 10px 0;}
div#mainContents div#sideArea div.moduleBox h2.moduleTitle{font-size:154%; font-weight:normal; color:#505050; padding:15px 0;}
div#mainContents div#sideArea div.moduleBox h2.moduleTitle span{font-size:55%; padding:0 0 0 15px;}
div#mainContents div#sideArea div.moduleBox dl.moduleList{}
div#mainContents div#sideArea div.moduleBox dl.moduleList dt{}
div#mainContents div#sideArea div.moduleBox dl.moduleList dd{font-size:93%; line-height:150%; margin: 0 0 10px 0;}
div#mainContents div#sideArea div.moduleBox ol{}
div#mainContents div#sideArea div.moduleBox ol li{color:#0071c5; font-size:93%; line-height:150%;}
div#mainContents div#sideArea div.moduleBox ul{list-style:none !important; margin:0; padding:0;}
div#mainContents div#sideArea div.moduleBox ul li{}
div#mainContents div#sideArea div.moduleBox ul.bnrList{padding:20px 0 0 0;}
div#mainContents div#sideArea div.moduleBox ul.bnrList li{margin:0 0 10px 0;}
div#sideArea ul.introList{line-height:190%;}

div.registBtn01{clear:both; overflow:hidden;}
div.registBtn01 p a{font-size:172%; background:#b9141e url(/japan/msbc/Express/common/images/ico_arrow_01.png) no-repeat 580px center; color:#FFF; width:682px; display:block; padding:15px 0; text-align:center; text-decoration:none;}
div.registBtn01 p a:hover{background:#999 url(/japan/msbc/Express/common/images/ico_arrow_01.png) no-repeat 580px center;}
								
div.registBtn02{clear:both; overflow:hidden; margin:0 0 0 0px; padding:0px 0 15px 0;}
div.registBtn02 p a{font-size:116%; background:#b9141e url(/japan/msbc/Express/common/images/ico_arrow_02.png) no-repeat 180px center; color:#FFF; width:194px; display:block; padding:10px 10px; text-align:left; text-decoration:none;}
div.registBtn02 p a:hover{background:#999 url(/japan/msbc/Express/common/images/ico_arrow_02.png) no-repeat 180px center;}

div.registBtn03{clear:both; overflow:hidden; margin:0 0 0 0px; padding:15px 0 0 0;}
div.registBtn03 p a{font-size:116%; background:#D2D2D2 url(/japan/msbc/Express/common/images/ico_arrow_03.png) no-repeat 180px center; color:#000; width:100%; display:block; padding:10px 10px; text-align:left; text-decoration:none;}
div.registBtn03 p a:hover{background:#999 url(/japan/msbc/Express/common/images/ico_arrow_03.png) no-repeat 180px center;}

				
/*==================================================================
  ■MSBC 共通フッター
==================================================================*/

div#msbcFooter{width:100%; background:#b9141e; margin:40px 0 0px 0; overflow:hidden; clear:both;}
div#msbcFooter div#msbcFootInner{width:956px; margin:0 auto; padding:0 20px;}
div#msbcFooter ul.footerList{padding:0;}
div#msbcFooter ul.footerList li{float:left; margin:0 0 0 20px; padding:10px 0;}
div#msbcFooter ul.footerList li a{color:#FFF;}
div#msbcFooter div#msbcFootInner p.pageTop{float:right; padding:10px 22px 0 0;}
div#msbcFooter div#msbcFootInner p.pageTop a{color:#FFF; background:url(/japan/msbc/Express/common/images/ico_top_01.gif) no-repeat right center; padding:0 22px 0 0;}
div#footerArea{background:#EEE !important; margin-top:0 !important; padding-top:100px !important}


@media only screen and (max-width: 481px) {
div.accBox div.moduleBox{margin:0; padding:0;}
div.accBox div.twoBox {width:98%; float:none; padding:5px 0 0 0; margin:0 1% 10px 1%}
div.accBox div.twoBox img{width:100%; height:auto;}
div.twoBox dl.pointList{width:103px; margin:0 0 20px 2px; float:left;}

div.registBtn01{display:none;}
div.registBtn02{clear:both; overflow:hidden; margin:0 0 0 0; padding:0px 0 0 0;}
div.registBtn02 p a{font-size: 16px; background: #b9141e; color: #FFF; border-bottom: 1px solid #FFF; margin: 0 !important; padding:8px 10px; cursor: pointer;width:100%; display:block; text-decoration:none;}

}

/* ===============================================================================
 
 ■INDEX（汎用カスケード指定：要素配置関連）
     |
     |--回り込み解除
     |--回り込み配置
     |--インライン要素配置指定
     |--ブロック要素配置指定
     |--ポジション配置指定
     |--テーブル要素配置指定

=============================================================================== */

/* ===============================================================================
	回り込み解除
=============================================================================== */

.clearfix { clear: both; display: block; min-height: 1%; }
.clearfix:after { clear: both; content: "."; display: block; height: 0; visibility: hidden; }
* html .clearfix { height: 1%;/*\*//*/
	height: auto;
	overflow: hidden;
	/**/
}

/* ===============================================================================
	回り込み配置
=============================================================================== */

.fltL { float: left; }
.fltR { float: right; }
.ft { overflow: hidden; zoom: 1; }
.flImgL { display: inline; float: left; margin-right: 10px; }
.flImgR { display: inline; float: right; margin-left: 10px; }

/* ===============================================================================
	インライン要素配置指定
=============================================================================== */

.inlineL { text-align: left; }
.inlineC { text-align: center; }
.inlineR { text-align: right; }

/* ===============================================================================
	ブロック要素配置指定
=============================================================================== */

.block { display: block; }
.blockL { text-align: left; }
.blockL .block { margin-left: auto; text-align: left; }
.blockC { text-align: center; }
.blockC .block { margin-right: auto; margin-left: auto; text-align: left; }
.blockR { text-align: right; }
.blockR .block { margin-left: auto; text-align: left; }
.center { width: 680px; margin: 0px auto; overflow: hidden; }

/* ===============================================================================
	ポジション配置指定
=============================================================================== */

.poR { /* Relative */ position: relative; }

/* ===============================================================================
	テーブル要素配置指定
=============================================================================== */

td.vttm { vertical-align: top !important; }
td.vbtm { vertical-align: bottom !important; }

/* ===============================================================================
 
 ■INDEX（汎用カスケード指定：ボックスデザイン）
     |
     |--幅指定
     |--ボーダードット下線

=============================================================================== */

/* ===============================================================================
	ボーダードット下線
=============================================================================== */

.botW { background: url(img/line_dot_01.gif) repeat-x left top; }
.bobW { background: url(img/line_dot_01.gif) repeat-x left bottom; }

/* ===============================================================================

 ■INDEX（汎用カスケード指定：外部余白「margin」関連）
     |
     |--全方向マージン
     |--上マージン
     |--右マージン
     |--下マージン
     |--左マージン
     |--マージンクリア

=============================================================================== */

/* ===============================================================================
	全方向マージン
=============================================================================== */

.mAll01 { margin: 1px !important; }
.mAll02 { margin: 2px !important; }
.mAll03 { margin: 3px !important; }
.mAll04 { margin: 4px !important; }
.mAll05 { margin: 5px !important; }
.mAll06 { margin: 6px !important; }
.mAll07 { margin: 7px !important; }
.mAll08 { margin: 8px !important; }
.mAll09 { margin: 9px !important; }
.mAll10 { margin: 10px !important; }
.mAll15 { margin: 15px !important; }
.mAll20 { margin: 20px !important; }
.mAll30 { margin: 30px !important; }
.mAll40 { margin: 40px !important; }
.mAll50 { margin: 50px !important; }
.mAll60 { margin: 60px !important; }
.mAll70 { margin: 70px !important; }
.mAll80 { margin: 80px !important; }
.mAll90 { margin: 90px !important; }
.mAll100 { margin: 100px !important; }

/* ===============================================================================
	上マージン
=============================================================================== */

.mt00 { margin-top: 0 !important; }
.mt05 { margin-top: 5px !important; }
.mt08 { margin-top: 8px !important; }
.mt10 { margin-top: 10px !important; }
.mt12 { margin-top: 12px !important; }
.mt15 { margin-top: 15px !important; }
.mt20 { margin-top: 20px !important; }
.mt25 { margin-top: 25px !important; }
.mt30 { margin-top: 30px !important; }
.mt35 { margin-top: 35px !important; }
.mt40 { margin-top: 40px !important; }
.mt45 { margin-top: 45px !important; }
.mt50 { margin-top: 50px !important; }

/* ===============================================================================
	右マージン
=============================================================================== */

.mr00 { margin-right: 0 !important; }
.mr05 { margin-right: 5px !important; }
.mr08 { margin-right: 8px !important; }
.mr10 { margin-right: 10px !important; }
.mr12 { margin-right: 12px !important; }
.mr15 { margin-right: 15px !important; }
.mr20 { margin-right: 20px !important; }
.mr25 { margin-right: 25px !important; }
.mr30 { margin-right: 30px !important; }
.mr35 { margin-right: 35px !important; }
.mr40 { margin-right: 40px !important; }
.mr45 { margin-right: 45px !important; }
.mr50 { margin-right: 50px !important; }

/* ===============================================================================
	下マージン
=============================================================================== */

.mb00 { margin-bottom: 0 !important; }
.mb05 { margin-bottom: 5px !important; }
.mb08 { margin-bottom: 8px !important; }
.mb10 { margin-bottom: 10px !important; }
.mb12 { margin-bottom: 12px !important; }
.mb15 { margin-bottom: 15px !important; }
.mb20 { margin-bottom: 20px !important; }
.mb25 { margin-bottom: 25px !important; }
.mb30 { margin-bottom: 30px !important; }
.mb35 { margin-bottom: 35px !important; }
.mb40 { margin-bottom: 40px !important; }
.mb45 { margin-bottom: 45px !important; }
.mb50 { margin-bottom: 50px !important; }

/* ===============================================================================
	左マージン
=============================================================================== */

.ml00 { margin-left: 0 !important; }
.ml05 { margin-left: 5px !important; }
.ml08 { margin-left: 8px !important; }
.ml10 { margin-left: 10px !important; }
.ml12 { margin-left: 12px !important; }
.ml15 { margin-left: 15px !important; }
.ml20 { margin-left: 20px !important; }
.ml25 { margin-left: 25px !important; }
.ml30 { margin-left: 30px !important; }
.ml35 { margin-left: 35px !important; }
.ml40 { margin-left: 40px !important; }
.ml45 { margin-left: 45px !important; }
.ml50 { margin-left: 50px !important; }

/* ===============================================================================
	マージンクリア
=============================================================================== */

.mcAll { margin: 0 !important; }
.mcT { margin-top: 0 !important; }
.mcR { margin-right: 0 !important; }
.mcB { margin-bottom: 0 !important; }
.mcL { margin-left: 0 !important; }

/* ===============================================================================
 
 ■INDEX（汎用カスケード指定：内部余白「padding」関連）
     |
     |--全方向余白
     |--上余白
     |--右余白
     |--下余白
     |--左余白
     |--余白クリア

=============================================================================== */

/* ===============================================================================
	全方向余白
=============================================================================== */

.pAll01 { padding: 1px !important; }
.pAll02 { padding: 2px !important; }
.pAll03 { padding: 3px !important; }
.pAll04 { padding: 4px !important; }
.pAll05 { padding: 5px !important; }
.pAll06 { padding: 6px !important; }
.pAll07 { padding: 7px !important; }
.pAll08 { padding: 8px !important; }
.pAll09 { padding: 9px !important; }
.pAll10 { padding: 10px !important; }
.pAll15 { padding: 15px !important; }
.pAll20 { padding: 20px !important; }
.pAll30 { padding: 30px !important; }
.pAll40 { padding: 40px !important; }
.pAll50 { padding: 50px !important; }
.pAll60 { padding: 60px !important; }
.pAll70 { padding: 70px !important; }
.pAll80 { padding: 80px !important; }
.pAll90 { padding: 90px !important; }
.pAll100 { padding: 100px !important; }

/* ===============================================================================
	上余白
=============================================================================== */

.pt00 { padding-top: 0 !important; }
.pt02 { padding-top: 2px !important; }
.pt03 { padding-top: 3px !important; }
.pt04 { padding-top: 4px !important; }
.pt05 { padding-top: 5px !important; }
.pt08 { padding-top: 8px !important; }
.pt10 { padding-top: 10px !important; }
.pt12 { padding-top: 12px !important; }
.pt15 { padding-top: 15px !important; }
.pt20 { padding-top: 20px !important; }
.pt25 { padding-top: 25px !important; }
.pt30 { padding-top: 30px !important; }
.pt35 { padding-top: 35px !important; }
.pt40 { padding-top: 40px !important; }
.pt45 { padding-top: 45px !important; }
.pt50 { padding-top: 50px !important; }
.pt60 { padding-top: 60px !important; }
.pt70 { padding-top: 70px !important; }
.pt80 { padding-top: 80px !important; }
.pt90 { padding-top: 90px !important; }
.pt100 { padding-top: 100px !important; }

/* ===============================================================================
	右余白
=============================================================================== */

.pr00 { padding-right: 0 !important; }
.pr05 { padding-right: 5px !important; }
.pr08 { padding-right: 8px !important; }
.pr10 { padding-right: 10px !important; }
.pr12 { padding-right: 12px !important; }
.pr15 { padding-right: 15px !important; }
.pr20 { padding-right: 20px !important; }
.pr25 { padding-right: 25px !important; }
.pr30 { padding-right: 30px !important; }
.pr35 { padding-right: 35px !important; }
.pr40 { padding-right: 40px !important; }
.pr45 { padding-right: 45px !important; }
.pr50 { padding-right: 50px !important; }
.pr60 { padding-right: 60px !important; }
.pr70 { padding-right: 70px !important; }
.pr80 { padding-right: 80px !important; }
.pr90 { padding-right: 90px !important; }
.pr100 { padding-right: 100px !important; }

/* ===============================================================================
	下余白
=============================================================================== */

.pb00 { padding-bottom: 0 !important; }
.pb05 { padding-bottom: 5px !important; }
.pb08 { padding-bottom: 8px !important; }
.pb10 { padding-bottom: 10px !important; }
.pb12 { padding-bottom: 12px !important; }
.pb15 { padding-bottom: 15px !important; }
.pb20 { padding-bottom: 20px !important; }
.pb25 { padding-bottom: 25px !important; }
.pb30 { padding-bottom: 30px !important; }
.pb35 { padding-bottom: 35px !important; }
.pb40 { padding-bottom: 40px !important; }
.pb45 { padding-bottom: 45px !important; }
.pb50 { padding-bottom: 50px !important; }
.pb60 { padding-bottom: 60px !important; }
.pb70 { padding-bottom: 70px !important; }
.pb80 { padding-bottom: 80px !important; }
.pb90 { padding-bottom: 90px !important; }
.pb100 { padding-bottom: 100px !important; }

/* ===============================================================================
	左余白
=============================================================================== */

.pl00 { padding-left: 0 !important; }
.pl05 { padding-left: 5px !important; }
.pl08 { padding-left: 08px !important; }
.pl10 { padding-left: 10px !important; }
.pl12 { padding-left: 12px !important; }
.pl15 { padding-left: 15px !important; }
.pl20 { padding-left: 20px !important; }
.pl25 { padding-left: 25px !important; }
.pl30 { padding-left: 30px !important; }
.pl35 { padding-left: 35px !important; }
.pl40 { padding-left: 40px !important; }
.pl45 { padding-left: 45px !important; }
.pl50 { padding-left: 50px !important; }
.pl60 { padding-left: 60px !important; }
.pl70 { padding-left: 70px !important; }
.pl80 { padding-left: 80px !important; }
.pl90 { padding-left: 90px !important; }
.pl100 { padding-left: 100px !important; }

/* ===============================================================================
	余白クリア
=============================================================================== */

.pcAll { padding: 0 !important; }
.pcT { padding-top: 0 !important; }
.pcR { padding-right: 0 !important; }
.pcB { padding-bottom: 0 !important; }
.pcL { padding-left: 0 !important; }